@charset "utf-8";

/*工程与服务*/
.engineering{
	background:#F4F5F9;
	padding:20px 0;
	text-align:center;
}
.eng-title{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
	color:#333;
}
.server-title{
	margin-top:20px;
}
.server-title h2{
	font-size:30px;
}
.eng-title>a{
	padding:0 20px;
	font-size:20px;
}
.eng-title>span{
	display:inline-block;
	height:2px;
	width:160px;
	background:#E0E0E0;
}

.service-list{
	display:flex;
	justify-content: center;
	margin:30px 0;
}
.service-list li{
	position:relative;
	width:260px;
	height:260px;
	text-align:center;
	/*line-height: 260px;*/
	color:#fff;
	font-size:24px;
}
.service-list li:nth-child(1){
	background:url('../images/home/home_pic1.jpg');
	background-size:100% 100%;
}
.service-list li:nth-child(2){
	background:url('../images/home/home_pic2.jpg');
	background-size:100% 100%;
}
.service-list li:nth-child(3){
	background:url('../images/home/home_pic3.jpg');
	background-size:100% 100%;
}
.service-list li:nth-child(4){
	background:url('../images/home/home_pic4.jpg');
	background-size:100% 100%;
}
.service-list>li>div>span{
	display:block;
	margin-top: 119px;
}
.service-list>li>div{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.4);
}
.service-list>li.on div{

	background:none;
}
.service-list>li.on>div>span{
	margin-top:64px;
	margin-bottom: 80px;
	display: block;
}
.service-list>li .service-look-detail{
	display:none;
}
.service-list>li.on .service-look-detail{
	display:inline-block;
	background:#5076E1;
	padding:6px 12px;
	color:#fff;
	font-size:15px;
	border-radius:20px;
	height: 20px;
    width: 80px;
    margin-left: 8px;
}


/*软件服务*/
.software,.customer{
	background-color:#F4F5F9;
	padding:20px 0;
	text-align:center;
}
.software-list{
	display:flex;
	justify-content: center;
	margin:30px 0;
}
.software-list li{
	position:relative;
	width:260px;
	height:280px;
	text-align:center;
	line-height: 260px;
	color:#333;
	font-size:20px;
	margin: 0 20px;
}
.software-list>li>span{
	margin-top: 84px;
    display: inline-block;
}
.software-list li:nth-child(1){
	background:url('../images/home/home_soft1.png');
	background-size:100% 100%;
}
.software-list li:nth-child(2){
	background:url('../images/home/home_soft2.png');
	background-size:100% 100%;
}
.software-list li:nth-child(3){
	background:url('../images/home/home_soft3.png');
	background-size:100% 100%;
}
.software-list li:nth-child(4){
	background:url('../images/home/home_soft4.png');
	background-size:100% 100%;
}
.mask{
	position:absolute;
	top: 6px;
    left: 7px;
    width: 95%;
    height: 95%;
	text-align: center;
	background: rgba(0,0,0,.4);
}
.mask>a{
	position: absolute;
    bottom: 78px;
    left: 76px;
    display: inline-block;
    padding: 4px 20px;
    line-height: 20px;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    border: 1px solid #fff;
}
.mask>img{
	position: absolute;
    top: 60px;
    left: 50%;
    width: 32px;
    height: 32px;
    line-height: 30px;
    margin-left: -16px;
}
/*新闻资讯*/
.news{
	padding:20px 0;
	text-align:center;
}
.news-content{
	width:1040px;
	margin-left:auto;
	margin-right:auto;
}
.news-content-list{
	display:flex;
	flex-wrap:wrap;
	flex-direction: row;
	justify-content: space-between;
}
.news-list>a{
	display:flex;
	justify-content: space-between;
	align-items: center;
	margin-right:15px;
	border-bottom:1px solid #E7E7E7;
	padding:30px 0;
	width: 505px;
	height: 90px;
}
.news-list:nth-child(5),.news-list:nth-child(6){
	border-bottom:none;
}
.news-list .list-date{
	margin-right: 15px;
}
.news-list .list-date>span{
	width:60px;
	display:block;
	 background: #edf5fa;
}
.news-list .list-date>span:nth-child(1){
    padding: 8px 0;
    margin-bottom:4px;
    font-size:18px;
}
.news-list .list-date>span:nth-child(2){
    padding: 4px 0;
    font-size:14px;
}
.news-list .list-content{
	text-align:left;
	width:420px;
}
.list-content>h2{
	font-size:20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-style: normal;
}
.list-content>p,.news-list .list-date>span{
	color:#666;
}
.list-content>p{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size:16px;
	/*white-space:nowrap;
	text-overflow:ellipsis; 
	-o-text-overflow:ellipsis; 
	overflow:hidden;
	-moz-binding:url('ellipsis.xml#ellipsis');*/
}
.more{
	text-align:center;
	margin-top:20px;
}
.more>a{
	display:inline-block;
	background:#4f77e1;
	color:#fff;
	width:240px;
	height:50px;
	font-size:18px;
	border-radius:30px;
	line-height: 50px;
}


/*产品中心*/
.product{
	background:#F4F5F9;
	padding:20px 0;
	text-align:center;
}
.product-subtitle{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
	color:#333;
}
.product-title{
	margin-top:20px;
}
.product-title h2{
	font-size:30px;
}
.product-subtitle>a{
	padding:0 20px;
	font-size:20px;
}
.product-subtitle>span{
	display:inline-block;
	height:2px;
	width:160px;
	background:#E0E0E0;
}

.product-list{
	display:flex;
	justify-content: center;
	margin:30px 0;
}
.product-list li{
	position:relative;
	width:260px;
	height:260px;
	text-align:center;
	/*line-height: 260px;*/
	color:#fff;
	font-size:24px;
}
.product-list li:nth-child(1){
	background:url('../images/home/home_product01.png');
	background-size:100% 100%;
}
.product-list li:nth-child(2){
	/*background:url('../images/home/home_pic2.jpg');*/
	background-color: #7E9FF6;
	background-size:100% 100%;
}
.product-list li:nth-child(3){
	background:url('../images/home/home_product02.png');
	background-size:100% 100%;
}
.product-list li:nth-child(4){
	/*background:url('../images/home/home_pic4.jpg');*/
	background-color: #7E9FF6;
	background-size:100% 100%;
}
.product-list>li>div>span{
	display:block;
	margin-top: 119px;
}
.product-list>li>div{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.4);
}
.product-list>li>p {
 	color: #0C0C0C;
	font-size: large;
}
.product-list>li.on div{

	background:none;
}
.product-list>li.on>div>span{
	margin-top:64px;
	margin-bottom: 80px;
	display: block;
}
.product-list>li .product-look-detail{
	display:none;
}
.product-list>li.on .product-look-detail{
	display:inline-block;
	background:#5076E1;
	padding:6px 12px;
	color:#fff;
	font-size:15px;
	border-radius:20px;
	height: 20px;
	width: 80px;
	margin-left: 8px;
}


/*主要客户*/
.customer{
	background:#fff;
	padding:0px;
	width:100%;
}
.customer-content{
	width:100%;
	margin:30px auto;
}


/*联系我们*/
.contact{
	text-align: center;
	padding:20px 0;
	width:100%;
	height:540px;
	background:url('../images/home/home_bg_bottom.jpg') no-repeat;
	background-size:100% 100%;
}
.contact-content{
	padding:30px 0;
	color:#fff;
	font-size:20px;
}
.concat-tel{
	margin-top: 30px;
}
.concat-tel>p{
	font-size:18px;
	margin:20px 0;
}
